# GUIType

class GUIType<in T : ForInventory>(dimensions: InventoryDimensions, bukkitType: InventoryType?)
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Functions

createBukkitInv
Link copied to clipboard
fun createBukkitInv(holder: InventoryHolder? = null, title: String? = null): Inventory
Content copied to clipboard

## Properties

bukkitType
Link copied to clipboard
val bukkitType: InventoryType? = null
Content copied to clipboard
dimensions
Link copied to clipboard
val dimensions: InventoryDimensions
Content copied to clipboard